body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h1.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h2.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h3.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h4.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h5.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h6.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c{text-align:left;} .waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c a:link{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h1.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h2.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h3.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h4.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h5.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h6.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a{text-align:left;} .waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:1024px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h1.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h2.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h3.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h4.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h5.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h6.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h1.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h2.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h3.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h4.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h5.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h6.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h1.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h2.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h3.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h4.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h5.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h6.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h1.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h2.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h3.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h4.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h5.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h6.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{background-position:center bottom;background-size:cover;position:absolute;z-index:35;}
.comp_1{position:absolute;z-index:55;}
.comp_1 .wafx-menunid2 .wafx-menu-bt-hamburger svg{fill:#fef4e8;}
.comp_10{background-color:rgba(0,0,0,0);position:absolute;z-index:50025;}
.comp_11{background-color:#fef4e8;position:absolute;z-index:50010;}
.comp_12{position:absolute;z-index:50005;}
.comp_13{position:absolute;z-index:50000;}
.comp_14{background-color:rgba(0,0,0,0);position:absolute;z-index:50055;}
.comp_15{background-position:center center;background-size:cover;position:absolute;z-index:50060;}
.comp_16{background-position:center center;background-size:cover;position:absolute;z-index:50130;}
.comp_17{background-position:center center;background-size:cover;position:absolute;z-index:50270;}
.comp_18{color:#fef4e8;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50345;}
.comp_18 .cont-button{background-color:rgba(23,63,64,0.45098);}
.comp_18 .text_content{align-items:center;display:flex;font-family:'Open Sans';font-style:normal;font-weight:600;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_18 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_18 a{color:#fef4e8;text-decoration:none;}
.comp_18:hover{color:#173f40;text-decoration:none;}
.comp_18 .cont-button:hover{background-color:rgba(255,249,233,0.8);}
.comp_18 .wafx-picto-vector:hover{color:#173f40 !important;text-decoration:none !important;}
.comp_18 a:hover{color:#173f40;text-decoration:none;}
.comp_19{color:#fef4e8;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50485;}
.comp_19 .cont-button{background-color:rgba(23,63,64,0.45098);}
.comp_19 .text_content{align-items:center;display:flex;font-family:'Open Sans';font-style:normal;font-weight:600;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_19 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_19 a{color:#fef4e8;text-decoration:none;}
.comp_19:hover{color:#173f40;text-decoration:none;}
.comp_19 .cont-button:hover{background-color:rgba(255,249,233,0.8);}
.comp_19 .wafx-picto-vector:hover{color:#173f40 !important;text-decoration:none !important;}
.comp_19 a:hover{color:#173f40;text-decoration:none;}
.comp_2{position:absolute;z-index:80;}
.comp_20{color:#fef4e8;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50765;}
.comp_20 .cont-button{background-color:rgba(23,63,64,0.45098);}
.comp_20 .text_content{align-items:center;display:flex;font-family:'Open Sans';font-style:normal;font-weight:600;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_20 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_20 a{color:#fef4e8;text-decoration:none;}
.comp_20:hover{color:#173f40;text-decoration:none;}
.comp_20 .cont-button:hover{background-color:rgba(255,249,233,0.8);}
.comp_20 .wafx-picto-vector:hover{color:#173f40 !important;text-decoration:none !important;}
.comp_20 a:hover{color:#173f40;text-decoration:none;}
.comp_21{background-color:#fef4e8;position:absolute;z-index:50770;}
.comp_3{background-position:center top;background-size:cover;position:absolute;z-index:5;}
.comp_4{background-color:rgba(0,0,0,0);position:absolute;z-index:60;}
.comp_5{position:absolute;z-index:160;}
.comp_6{position:absolute;z-index:240;}
.comp_7{position:absolute;z-index:490;}
.comp_8{background-color:rgba(0,0,0,0);position:absolute;z-index:555;}
.comp_9{background-color:rgba(0,0,0,0);position:absolute;z-index:50015;}
.wafx-menunid2 .wafx-menu-frame-main .wafx-menu-item{color:#ffffff;font-family:'Open Sans';font-style:normal;font-weight:700;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid2 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:rgba(160,160,164,0);color:#fddfbc;}
.wafx-menunid2 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid2 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid2 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid2 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Open Sans';font-style:normal;font-weight:0;padding-bottom:20px;padding-top:20px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
body{background-color:#ffffff;}
@media(max-width:1024px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:none;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{background-image:url(./wafx_res/Images/0-1040-Num%C3%A9riser%201%202.jpeg);height:105px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:0.372864px;}
.comp_1{background:none;background-color:transparent;border:none;height:42px;left:0px;top:16.8114px;width:320px;}
.comp_1 .inner-box{border:none;}
.comp_10{height:206px;left:9px;top:486px;width:298px;}
.comp_10 .wafx-smt-txt-wrap{width:278px;}
.comp_11{height:675px;left:0px;top:775.133px;width:320px;}
.comp_12{height:151px;left:72.5px;top:363.435px;width:178px;}
.comp_12 .wafx-img-picture{height:151px;left:25px;top:0px;width:128px;}
.comp_13{height:154px;left:88px;top:664px;width:137px;}
.comp_13 .wafx-img-picture{height:154px;left:29px;top:0px;width:80px;}
.comp_14{height:206px;left:9px;top:786px;width:298px;}
.comp_14 .wafx-smt-txt-wrap{width:278px;}
.comp_15{background-image:url(./wafx_res/Images/0-572-IMG_5849.jpeg);height:127px;left:14.5009px;top:992.03px;width:286px;}
.comp_16{background-image:url(./wafx_res/Images/0-572-F4FF4BA8-7B66-4934-A4F1-71B0D8583D6F%20-%20copie.jpg);height:127px;left:14px;top:1142.03px;width:286px;}
.comp_17{background-image:url(./wafx_res/Images/0-572-647E0B42-FE70-412B-B6E2-70731BD48F6E.jpeg);height:127px;left:15.0009px;top:1297.03px;width:286px;}
.comp_18{height:127px;left:14.5px;top:992px;width:285px;}
.comp_18 .cont-button{border:1px solid rgba(15,42,42,0);border-radius:0px;height:127px;margin:-1px;width:285px;}
.comp_18 .cont-button .inner-box{border:1px solid rgba(34,94,96,0);border-radius:0px;height:calc(127px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(285px - 2px);z-index:-1;}
.comp_18 .text_content{font-size:16px;}
.comp_18 .cont-button:hover{border:1px solid rgba(170,166,155,0);margin:-1px;}
.comp_18 .cont-button:hover .inner-box{border:1px solid rgba(255,255,255,0);border-radius:0px;height:calc(127px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(285px - 2px);z-index:-1;}
.comp_19{height:127px;left:13.9991px;top:1142px;width:285px;}
.comp_19 .cont-button{border:1px solid rgba(15,42,42,0);border-radius:0px;height:127px;margin:-1px;width:285px;}
.comp_19 .cont-button .inner-box{border:1px solid rgba(34,94,96,0);border-radius:0px;height:calc(127px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(285px - 2px);z-index:-1;}
.comp_19 .text_content{font-size:16px;}
.comp_19 .cont-button:hover{border:1px solid rgba(170,166,155,0);margin:-1px;}
.comp_19 .cont-button:hover .inner-box{border:1px solid rgba(255,255,255,0);border-radius:0px;height:calc(127px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(285px - 2px);z-index:-1;}
.comp_2{height:132px;left:30px;top:132.015px;width:260px;}
.comp_2 .wafx-img-picture{height:132px;left:14px;top:0px;width:232px;}
.comp_20{height:127px;left:15px;top:1297px;width:286px;}
.comp_20 .cont-button{border:1px solid rgba(15,42,42,0);border-radius:0px;height:127px;margin:-1px;width:286px;}
.comp_20 .cont-button .inner-box{border:1px solid rgba(34,94,96,0);border-radius:0px;height:calc(127px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(286px - 2px);z-index:-1;}
.comp_20 .text_content{font-size:16px;}
.comp_20 .cont-button:hover{border:1px solid rgba(170,166,155,0);margin:-1px;}
.comp_20 .cont-button:hover .inner-box{border:1px solid rgba(255,255,255,0);border-radius:0px;height:calc(127px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(286px - 2px);z-index:-1;}
.comp_21{height:10px;left:115.031px;top:20.5938px;width:24px;}
.comp_3{background-image:url(./wafx_res/Images/0-1150-Num%C3%A9riser%203%202.jpeg);height:285px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1485.06px;}
.comp_4{height:91px;left:42.5px;top:1591.01px;width:235px;}
.comp_4 .wafx-smt-txt-wrap{width:215px;}
.comp_5{height:30px;left:185px;top:1697px;width:30px;}
.comp_5 .wafx-img-picture{height:30px;left:0px;top:0px;width:30px;}
.comp_5 .wafx-img-picture-over{height:30px;left:0px;top:0px;width:29px;}
.comp_6{height:30px;left:111px;top:1697px;width:30px;}
.comp_6 .wafx-img-picture{height:30px;left:0px;top:0px;width:30px;}
.comp_6 .wafx-img-picture-over{height:30px;left:0px;top:0px;width:30px;}
.comp_7{height:100px;left:0.257812px;top:1485.25px;width:319px;}
.comp_7 .wafx-img-picture{height:100px;left:72px;top:0px;width:176px;}
.comp_8{height:39px;left:42.5px;top:1730.75px;width:235px;}
.comp_8 .wafx-smt-txt-wrap{width:215px;}
.comp_9{height:137px;left:63.5px;top:273px;width:195px;}
.comp_9 .wafx-smt-txt-wrap{width:175px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid2 .wafx-menu{display:none;}
.wafx-menunid2 .wafx-menu-bt-hamburger{display:flex;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger svg{height:42px;transform:scale(0.8);width:42px;}
.wafx-menunid2 .wafxMenuPageGroupItem{background-color:#173f40;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid2 .wafxMenuPageItem{color:#fef4e8;font-family:'Open Sans';font-style:normal;font-weight:0;}
.wafx-menunid2 .wafxMenuPageItem:hover{background-color:rgba(23,63,64,0.8);color:#fddfbc;}
.wafx-menunid2.wafx-menu-frame{background-color:#173f40;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Open Sans';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#fef4e8;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:rgba(23,63,64,0.8);color:#fddfbc;}
.wafx-menunid2.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{background-image:url(./wafx_res/Images/0-2448-Num%C3%A9riser%201%202.jpeg);height:97px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:0.5px;}
.comp_1{background:linear-gradient(180deg,rgba(255,255,255,0) 55%,rgba(170,170,170,0) 95%);;border:1px solid rgba(170,170,170,0);border-radius:0px;height:97px;left:0px;margin:-1px;top:0.5px;width:1024px;}
.comp_1 .inner-box{border:1px solid rgba(255,255,255,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_10{height:144px;left:244px;top:426px;width:553px;}
.comp_10 .wafx-smt-txt-wrap{width:533px;}
.comp_11{height:360px;left:0px;top:603.549px;width:1024px;}
.comp_12{height:207px;left:53.0024px;top:358px;width:205px;}
.comp_12 .wafx-img-picture{height:207px;left:15px;top:0px;width:176px;}
.comp_13{height:264px;left:756px;top:322.001px;width:220px;}
.comp_13 .wafx-img-picture{height:264px;left:41px;top:0px;width:138px;}
.comp_14{height:83px;left:126.5px;top:628.006px;width:789px;}
.comp_14 .wafx-smt-txt-wrap{width:769px;}
.comp_15{background-image:url(./wafx_res/Images/0-420-IMG_5849.jpeg);height:183px;left:127.127px;top:727.165px;width:210px;}
.comp_16{background-image:url(./wafx_res/Images/0-420-F4FF4BA8-7B66-4934-A4F1-71B0D8583D6F%20-%20copie.jpg);height:183px;left:416.064px;top:727px;width:210px;}
.comp_17{background-image:url(./wafx_res/Images/0-420-647E0B42-FE70-412B-B6E2-70731BD48F6E.jpeg);height:183px;left:706px;top:726.583px;width:210px;}
.comp_18{height:183px;left:127px;top:727px;width:210px;}
.comp_18 .cont-button{border:1px solid rgba(15,42,42,0);border-radius:0px;height:183px;margin:-1px;width:210px;}
.comp_18 .cont-button .inner-box{border:1px solid rgba(34,94,96,0);border-radius:0px;height:calc(183px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(210px - 2px);z-index:-1;}
.comp_18 .text_content{font-size:16px;}
.comp_18 .cont-button:hover{border:1px solid rgba(170,166,155,0);margin:-1px;}
.comp_18 .cont-button:hover .inner-box{border:1px solid rgba(255,255,255,0);border-radius:0px;height:calc(183px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(210px - 2px);z-index:-1;}
.comp_19{height:183px;left:415.968px;top:726.835px;width:210px;}
.comp_19 .cont-button{border:1px solid rgba(15,42,42,0);border-radius:0px;height:183px;margin:-1px;width:210px;}
.comp_19 .cont-button .inner-box{border:1px solid rgba(34,94,96,0);border-radius:0px;height:calc(183px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(210px - 2px);z-index:-1;}
.comp_19 .text_content{font-size:16px;}
.comp_19 .cont-button:hover{border:1px solid rgba(170,166,155,0);margin:-1px;}
.comp_19 .cont-button:hover .inner-box{border:1px solid rgba(255,255,255,0);border-radius:0px;height:calc(183px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(210px - 2px);z-index:-1;}
.comp_2{height:144px;left:369px;top:108.009px;width:285px;}
.comp_2 .wafx-img-picture{height:144px;left:16px;top:0px;width:254px;}
.comp_20{height:183px;left:705.904px;top:727.417px;width:210px;}
.comp_20 .cont-button{border:1px solid rgba(15,42,42,0);border-radius:0px;height:183px;margin:-1px;width:210px;}
.comp_20 .cont-button .inner-box{border:1px solid rgba(34,94,96,0);border-radius:0px;height:calc(183px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(210px - 2px);z-index:-1;}
.comp_20 .text_content{font-size:16px;}
.comp_20 .cont-button:hover{border:1px solid rgba(170,166,155,0);margin:-1px;}
.comp_20 .cont-button:hover .inner-box{border:1px solid rgba(255,255,255,0);border-radius:0px;height:calc(183px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(210px - 2px);z-index:-1;}
.comp_21{height:3px;left:368px;top:66.5px;width:77px;}
.comp_3{background-image:url(./wafx_res/Images/0-2448-Num%C3%A9riser%203%202.jpeg);height:144px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:995.026px;}
.comp_4{height:100px;left:315.5px;top:1017px;width:455px;}
.comp_4 .wafx-smt-txt-wrap{width:435px;}
.comp_5{height:33px;left:935px;top:1026.5px;width:33px;}
.comp_5 .wafx-img-picture{height:33px;left:0px;top:0px;width:33px;}
.comp_5 .wafx-img-picture-over{height:33px;left:1px;top:0px;width:32px;}
.comp_6{height:30px;left:872px;top:1028px;width:30px;}
.comp_6 .wafx-img-picture{height:30px;left:0px;top:0px;width:30px;}
.comp_6 .wafx-img-picture-over{height:30px;left:0px;top:0px;width:30px;}
.comp_7{height:144px;left:64px;top:994px;width:157px;}
.comp_7 .wafx-img-picture{height:88px;left:0px;top:28px;width:157px;}
.comp_8{height:63px;left:846px;top:1076px;width:152px;}
.comp_8 .wafx-smt-txt-wrap{width:132px;}
.comp_9{height:100px;left:318.5px;top:283px;width:405px;}
.comp_9 .wafx-smt-txt-wrap{width:385px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid2 .wafx-menu{display:flex;font-size:18px;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger svg{height:97px;transform:scale(0.8);width:97px;}
.wafx-menunid2 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid2 .wafxMenuPageItem{color:#000000;font-family:'Open Sans';font-style:normal;font-weight:0;}
.wafx-menunid2 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid2.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Open Sans';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid2.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
.smt-para-wa-5{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-5-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:center;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:15px;
}
}
@media(min-width:1025px){
.smt-wa-5-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:center;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:15px;
}
}
.smt-wa-5-block-0 a{
color:#000000 !important;text-decoration:none !important;}
.smt-wa-5-block-0 a:hover{
color:#173f40 !important;text-decoration:none !important;}
.smt-para-wa-9{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-9-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:center;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:12px;
}
}
@media(min-width:1025px){
.smt-wa-9-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:center;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:12px;
}
}
.smt-wa-9-block-0 a{
color:#000000 !important;text-decoration:none !important;}
.smt-wa-9-block-0 a:hover{
color:#173f40 !important;text-decoration:none !important;}
.smt-para-wa-10{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-10-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:left;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-10-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:left;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:15px;
}
}
.smt-wa-10-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-11{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-11-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:italic;font-family:'Open Sans';font-size:17px;
}
}
@media(min-width:1025px){
.smt-wa-11-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:italic;font-family:'Open Sans';font-size:19px;
}
}
.smt-wa-11-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-15{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-15-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:120%;text-align:left;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:17px;
}
}
@media(min-width:1025px){
.smt-wa-15-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:120%;text-align:left;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:16px;
}
}
.smt-wa-15-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

